######################
About contrib:mac-mpw:
######################

This directory contains all of the utilities and makefile source
to build the LIBTIFF library and tools from the MPW Shell. The
file BUILD.mpw in this directory is an executable script
which uses all of these files to create the MPW makefiles and 
run them. 

The <file>.make files are not MPW makefiles as such,
but are when run through the "mactrans" program, which turns
the ascii "%nn" metacharacters into the standard weird MPW
make characters.

This translation trick is necessary to protect the files when
they are put into unix tarfiles, which tend to mangle the
special characters.

 --Niles Ritter (ndr@tazboy.jpl.nasa.gov)
